Subject: RE:Re: Comforter question #Ref 20240413003121697
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Apr 2024 07:03:32 -0700

Hello Beth-

Thank you for thay information. Can you send us a photo of the item, we will do our best to try and find it here on our system.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi, I didn't buy this from you, I got it from a yard sale.  It's absolutely perfect for me, I just wanted to know if you still have old stock inventory on items.  The tag is pretty well worn out so I can't tell if there would be a model number.  Best I can do is take a picture but I'm not sure if it would be impossible for you to know without a tag...  I've searched Ebay and others with no luck of seeing another one like it.  Thanks for your help!!!

Beth Hatcher

On Mon, Apr 15, 2024, 9:41 AM [email-masked] <[email-masked]> wrote:

Hello Beth-

Thank you for your email. Can you provide us the your order number when you purchased the item? We will need it for us to look for the item here on our system.

Best regards,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi, I bought a comforter of yours and I'm pretty sure it's older, I love it bit I'm missing a pillow sham and was wondering if you still have old stock or something.  I'd love to be able to buy one.

Please let me know

Thanks

Beth Hatcher

770 841 9203

[email-masked]

Thank you!